/******************************************************************
    Responsive Icon CSS
******************************************************************/

#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #EDisplay, #PHPCDisplay, #LQDisplay, #SQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay,
#PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #EDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #SQDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #SQDisplay_MCS, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
     position: relative;
}

#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay{
    display:block;
}

#PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay,  #HDisplay, #ADisplay {
    display: none;
}

#VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M{
    display:none;
}

#PQDisplay_M,  #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
    display: block;
}

.topView_btn .PCRTIcon, .topView_btn .nbpIcon, .topView_btn .essIcon, .topView_btn .eldIcon, .topView_btn .PHPCIcon, .topView_btn .landQueryIcon, .topView_btn .schoolQueryIcon, .topView_btn .droneQueryIcon, .topView_btn .trafficIcon, .topView_btn .bizQueryIcon, .topView_btn .themesIcon, .topView_btn .boardViewIcon, .topView_btn .propertyQueryIcon, .topView_btn .popQueryIcon, .topView_btn .busRouteIcon, .topView_btn .canvasIcon, .topView_btn .settingIcon, .topView_btn .weblinkIcon, 
.topView_btn_mobile .PCRTIcon, .topView_btn_mobile .nbpIcon, .topView_btn_mobile .essIcon, .topView_btn_mobile .eldIcon, .topView_btn_mobile .PHPCIcon, .topView_btn_mobile .canvasIcon, .topView_btn_mobile .mapDiaryIcon, .topView_btn_mobile .scdfIcon, .topView_btn_mobile .loginIcon, .topView_btn_mobile .settingIcon, .topView_btn_mobile .weblinkIcon, .topView_btn_mobile .landQueryIcon, .topView_btn_mobile .schoolQueryIcon, .topView_btn_mobile .droneQueryIcon, .topView_btn_mobile .trafficIcon, .topView_btn_mobile .bizQueryIcon, .topView_btn_mobile .themesIcon, .topView_btn_mobile .boardViewIcon, .topView_btn_mobile .propertyQueryIcon, .topView_btn_mobile .popQueryIcon, .topView_btn_mobile .busRouteIcon, .topView_btn .feedbackIcon, .topView_btn .helpIcon, .topView_btn .aboutIcon, .topView_btn_mobile .feedbackIcon, .topView_btn_mobile .helpIcon, .topView_btn_mobile .aboutIcon
{
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
}

/*@media only screen and (max-width: 2500px) { 
    #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay{
        display:block;
    }

    #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay,  #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M,  #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M{
        display:none;
    }

   #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}

@media only screen and (max-width: 2460px) { 
    #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay{
        display:block;
    }

   #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M,  #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M{
        display:none;
    }

    #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}

@media only screen and (max-width: 2400px) { 
    #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay{
        display:block;
    }

   #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay,  #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M,  #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M{
        display:none;
    }

    #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}

@media only screen and (max-width: 2300px) { 
    #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay{
        display:block;
    }

    #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M,  #POPQDisplay_M, #BQDisplay_M{
        display:none;
    }

    #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
} 


@media only screen and (max-width: 2200px) { 
    #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay{
        display:block;
    }

   #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M,  #POPQDisplay_M{
        display:none;
    }

    #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}     

@media only screen and (max-width:  2100px) { 
    #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay, #PQDisplay{
        display:block;
    }

     #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M{
        display:none;
    }

     #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
} */


/*@media only screen and (max-width:  2000px) { 
    #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay, #PQDisplay{
        display:block;
    }

    #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M,  #EDisplay_M,  #DQDisplay_M, #TQDisplay_M, #PQDisplay_M{
        display:none;
    }

    #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}    

@media only screen and (max-width: 1920px) { 
    #PCRTDisplay, #ParksDisplay, #EssDisplay,  #SQDisplay,  #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay{
        display:block;
    }

      #PQDisplay , #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M,  #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M {
        display:none;
    }

     #PQDisplay_M, #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}*/

@media only screen and (max-width: 2560px) { 

    #VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay, #TQDisplay{
        display:block;
    }

    #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay,  #HDisplay, #ADisplay {
        display: none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M, #TQDisplay_M{
        display:none;
    }

   #PQDisplay_M,  #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #SQDisplay_MCS, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }

/*    #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay,  #PHPCDisplay, #LQDisplay, #EDisplay, #DQDisplay{
        display:block;
    }

   #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #EDisplay_M, #DQDisplay_M{
        display:none;
    }

    #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SQDisplay_MCS, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }*/
}

@media only screen and (max-width: 1920px) { 
	#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #DQDisplay{
        display:block;
    }

     #TQDisplay , #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #DQDisplay_M{
        display:none;
    }

     #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #SQDisplay_MCS, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}

@media only screen and (max-width: 1800px) { 
    #VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay {
        display:block;
    }

    #DQDisplay, #TQDisplay , #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M {
        display:none;
    }

    #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #SQDisplay_MCS, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}

/*@media only screen and (max-width: 1680px) {
    #PCRTDisplay, #EDisplay, #ParksDisplay, #EssDisplay, #SQDisplay,  #PHPCDisplay, #LQDisplay{
        display:block;
    }

    #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay , #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #EDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M{
        display:none;
    }

    #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M , #BQDisplay_M, #NBDisplay_M, #SQDisplay_MCS, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }

}*/

@media only screen and (max-width: 1680px) {
	#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay, #PHPCDisplay{
        display:block;
    }

    #LQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay , #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M{
        display:none;
    }

    #LQDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M , #BQDisplay_M, #NBDisplay_M, #SQDisplay_MCS, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }

}

@media only screen and (max-width: 1580px) {
    #VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay{
        display:block;
    }

    #PHPCDisplay, #LQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay , #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M{
        display:none;
    }

    #PHPCDisplay_M, #LQDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M , #BQDisplay_M, #NBDisplay_M, #SQDisplay_MCS, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }

}

@media only screen and (max-width: 1440px) {

	#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #SQDisplay{
        display:block;
    }

    #PHPCDisplay, #LQDisplay, #DQDisplay, #TQDisplay , #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #SQDisplay_M{
        display:none;
    }

    #PHPCDisplay_M, #LQDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M, #BQDisplay_M, #SQDisplay_MCS, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}

@media only screen and (max-width: 1366px) {

    #VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay{
        display:block;
    }

    #SQDisplay, #PHPCDisplay, #LQDisplay,  #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

   #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M{
        display:none;
    }

    #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay_M, #SQDisplay_MCS, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}

@media only screen and (max-width: 1280px) {
	#VaccinationDisplay, #PCRTDisplay, #ParksDisplay{
        display:block;
    }

   #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay , #BQDisplay , #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M{
        display:none;
    }

   #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #SQDisplay_MCS, #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}

@media only screen and (max-width: 1200px) { 
   #VaccinationDisplay, #PCRTDisplay, #ParksDisplay{
        display:block;
    }

   #EssDisplay, #SQDisplay, #PHPCDisplay, #LQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay , #BQDisplay , #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M{
        display:none;
    }

   #EssDisplay_M, #SQDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #SQDisplay_MCS, #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }

}

/*@media only screen and (max-width: 1200px) {

   #PCRTDisplay, #ParksDisplay, #EssDisplay, #EDisplay, #PHPCDisplay,  #LQDisplay, #SQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay, #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display: none;
    }

    #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #EDisplay_M, #PHPCDisplay_M,  #LQDisplay_M, #SQDisplay_M, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #SQDisplay_MCS, #POPQDisplay_M, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display: block;
    }
}*/

/* iPads (landscape) ----------- Medium Devices, Desktops */
@media only screen and  (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	
	#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #EDisplay, #PHPCDisplay, #LQDisplay, #SQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay,  #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display:none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #EDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #SQDisplay_M, #SQDisplay_MCS, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display:block;
    }

}

/* iPads (portrait) ----------- Medium Devices, Desktops */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #EDisplay, #PHPCDisplay, #LQDisplay, #SQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay,  #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display:none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #EDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #SQDisplay_M, #SQDisplay_MCS, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display:block;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #EDisplay, #PHPCDisplay, #LQDisplay, #SQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay,  #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display:none;
    }

    #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M, #EssDisplay_M, #EDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #SQDisplay_M, #SQDisplay_MCS, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display:block;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

	#VaccinationDisplay, #PCRTDisplay, #ParksDisplay, #EssDisplay, #EDisplay, #PHPCDisplay, #LQDisplay, #SQDisplay, #DQDisplay, #TQDisplay, #PQDisplay, #POPQDisplay,  #BQDisplay, #NBDisplay, #BRDisplay, #MCDisplay, #SDisplay, #WLDisplay, #FDDisplay, #HDisplay, #ADisplay {
        display:none;
    }

   #VaccinationDisplay_M, #PCRTDisplay_M, #ParksDisplay_M,  #EssDisplay_M, #EDisplay_M, #PHPCDisplay_M, #LQDisplay_M, #SQDisplay_M, #SQDisplay_MCS, #DQDisplay_M, #TQDisplay_M, #PQDisplay_M, #POPQDisplay, #BQDisplay_M, #NBDisplay_M, #BRDisplay_M, #MCDisplay_M, #SDisplay_M, #WLDisplay_M, #FDDisplay_M, #HDisplay_M, #ADisplay_M {
        display:block;
    }


}
